/*
* Usage:
* 1. Same values for all properties:
*   .f-button {
*       @include transition(
*           (background-color, border-color, color, box-shadow, transform),
*           $transition-duration: $transition-duration-long
*       );
*   }
*
* 2. Different values for specific properties:
*   .f-button {
*       @include transition((
*           background-color: $transition-duration-short null null,
*           border-color: null,
*           box-shadow: 0.315s ease-in null,
*           transform: null ease null
*       ));
*   }
* (!) All values for each property is required.
* (!) 'null' is used for setting default value.
*/
@-webkit-keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@keyframes fade-in {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Mixin to cut off the rest of one-line text with dots */
/* Firefox+ CSS styles go here */
.f-checkbox__label .f-field,
.f-radio__label .f-field {
  cursor: default;
}

/*
   1.0 Utility functions for RTLCSS
*/
/* Replace. Replaces the declaration value with {value}.
** Usage:
** letter-spacing: 1px rtl(normal);
*/
/* Append. Appends {value} to the end of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-append(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Prepend. Prepend {value} to the begining of the declaration value.
** Usage:
** transform: rotate(45deg) rtl-prepend(scaleX(-1));
*/
/* Ignore. Ignores processing of this declaration
** Usage:
** text-align: left rtl-ignore();
*/
.pull-left-xs {
  float: left;
}

.pull-right-xs {
  float: right;
}

@media (min-width: 544px) and (max-width: 768.98px) {
  .pull-left-sm {
    float: left;
  }
  .pull-right-sm {
    float: right;
  }
}
@media (min-width: 769px) and (max-width: 991.98px) {
  .pull-left-md {
    float: left;
  }
  .pull-right-md {
    float: right;
  }
}
@media (min-width: 992px) and (max-width: 1279.98px) {
  .pull-left-lg {
    float: left;
  }
  .pull-right-lg {
    float: right;
  }
}
@media (min-width: 1280px) {
  .pull-left-xl {
    float: left;
  }
  .pull-right-xl {
    float: right;
  }
}
@media (max-width: 543.98px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (max-width: 768.98px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (max-width: 991.98px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (max-width: 1279.98px) {
  .hidden-lg-down {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.row.equal-height > [class^=col] {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.l-static-page__category-item {
  padding: 0;
}
@media (min-width: 769px) {
  .l-static-page__category-item {
    padding-left: 15px;
    padding-right: 15px;
  }
}

.l-static-page__faq {
  display: block;
  margin-bottom: 20px;
  position: relative;
  width: 100%;
}
@media (min-width: 992px) {
  .l-static-page__faq {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.l-static-page__faq-sidebar {
  display: block;
  width: 100%;
}
@media (min-width: 992px) {
  .l-static-page__faq-sidebar {
    -webkit-box-flex: 0;
    -webkit-flex: 0 0 278px;
        -ms-flex: 0 0 278px;
            flex: 0 0 278px;
    margin-right: 39px;
    width: 278px;
  }
}

.l-static-page__faq-main {
  min-height: 80vh;
  padding-top: 30px;
  position: relative;
  width: 100%;
}
@media (min-width: 992px) {
  .l-static-page__faq-main {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
        -ms-flex: 1 1 100%;
            flex: 1 1 100%;
    max-width: 100%;
    min-height: 300px;
    min-width: 0;
    padding-top: 0;
    width: 100%;
  }
}

.b-static-page {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  height: 100%;
}

.b-static-page__container {
  display: block;
  position: relative;
  width: 100%;
}

.b-static-page__header {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 30px;
  width: 100%;
}
@media (min-width: 769px) {
  .b-static-page__header {
    margin-bottom: 50px;
  }
}

.b-static-page__header--inner {
  margin-bottom: 21px;
}
@media (min-width: 769px) {
  .b-static-page__header--inner {
    margin-bottom: 30px;
  }
}

.b-static-page__header-title {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 1.5px;
  line-height: 1;
  margin: 0;
  text-transform: none;
}

.b-static-page__category {
  width: 100%;
}

.b-static-page__category-image-holder {
  display: block;
  height: 0;
  overflow: hidden;
  padding-bottom: 114.6666666667%;
  position: relative;
  margin-bottom: 0;
  max-width: 100%;
}
.b-static-page__category-image-holder > img {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}
@media (min-width: 769px) {
  .b-static-page__category-image-holder {
    display: block;
    height: 0;
    overflow: hidden;
    padding-bottom: 114.7368421053%;
    position: relative;
  }
  .b-static-page__category-image-holder > img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
  }
}

.b-static-page__category-content {
  padding: 30px 15px 60px;
  text-align: center;
}
@media (min-width: 769px) {
  .b-static-page__category-content {
    padding-bottom: 80px;
  }
}

.b-static-page__category-title {
  color: #000;
  font-size: 18px;
  font-weight: 400;
  margin: 0 0 14px;
  padding: 0;
  text-transform: uppercase;
}
@media (min-width: 769px) {
  .b-static-page__category-title {
    font-size: 1rem;
    margin-bottom: 15px;
  }
}

.b-static-page__category-text {
  font-size: 14px;
  line-height: 20px;
  color: #111;
  margin: 0 auto 18px;
  max-width: 260px;
  width: 100%;
}
@media (min-width: 769px) {
  .b-static-page__category-text {
    margin-bottom: 16px;
    max-width: 316px;
  }
}

.b-static-page__category-title-link {
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  background: none;
  border: none;
  color: #000;
  font-size: inherit;
  font-weight: inherit;
  outline: none;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
  padding-bottom: 1px;
}
.b-static-page__category-title-link::after {
  border-top: 1px solid currentColor;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  -webkit-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  transition: width 0.3s ease;
  width: 0;
}
@media (min-width: 992px) {
  .b-static-page__category-title-link:hover {
    text-decoration: none;
  }
  .b-static-page__category-title-link:hover::after {
    width: 100%;
  }
}

.b-static-page__category-link {
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  background: none;
  border: none;
  color: #000;
  font-size: 12px;
  font-weight: 900;
  outline: none;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
  padding-bottom: 1px;
  text-transform: uppercase;
  letter-spacing: 0.83px;
  margin-bottom: 0;
}
.b-static-page__category-link::after {
  border-top: 1px solid currentColor;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  -webkit-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  transition: width 0.3s ease;
  width: 100%;
}
@media (min-width: 992px) {
  .b-static-page__category-link:hover {
    text-decoration: none;
  }
  .b-static-page__category-link:hover::after {
    width: 0;
  }
}

.b-static-page__category-cta {
  display: -webkit-inline-box;
  display: -webkit-inline-flex;
  display: -ms-inline-flexbox;
  display: inline-flex;
  margin-bottom: 0;
  min-width: 200px;
  width: auto;
}

.b-static-page__banner {
  display: block;
  position: relative;
  width: 100%;
}

.b-static-page__banner-holder {
  display: block;
  height: 0;
  overflow: hidden;
  padding-bottom: 71.2%;
  position: relative;
  margin-bottom: 30px;
  width: 100%;
}
.b-static-page__banner-holder > img {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}
@media (min-width: 769px) {
  .b-static-page__banner-holder {
    display: block;
    height: 0;
    overflow: hidden;
    padding-bottom: 41.6666666667%;
    position: relative;
    margin-bottom: 40px;
  }
  .b-static-page__banner-holder > img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
  }
}

.b-static-page__content {
  display: block;
  margin-bottom: 30px;
  position: relative;
  width: 100%;
}
@media (min-width: 769px) {
  .b-static-page__content {
    margin-bottom: 60px;
  }
}

.b-static-page__footer {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  position: relative;
}
@media (min-width: 769px) {
  .b-static-page__footer {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

.b-static-page__footer-btn {
  margin-bottom: 20px;
}
@media (min-width: 769px) {
  .b-static-page__footer-btn:not(:last-child) {
    margin-right: 15px;
  }
}
@media (min-width: 992px) {
  .b-static-page__footer-btn {
    min-width: 347px;
  }
}

.b-rte {
  color: #111;
  display: block;
  font-size: 14px;
  font-weight: 400;
  width: 100%;
}
.b-rte h2,
.b-rte h3,
.b-rte h4,
.b-rte h5 {
  color: #000;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: normal;
  line-height: 1.15;
  margin-bottom: 25px;
  text-align: center;
}
@media (min-width: 769px) {
  .b-rte h2,
  .b-rte h3,
  .b-rte h4,
  .b-rte h5 {
    margin-bottom: 30px;
    text-align: left;
  }
}
.b-rte h2 {
  font-size: 1rem;
  letter-spacing: 1.3px;
}
.b-rte p {
  display: block;
  color: #111;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.86;
  margin-bottom: 25px;
  max-width: 1110px;
  text-align: center;
  width: 100%;
}
@media (min-width: 769px) {
  .b-rte p {
    margin-bottom: 30px;
    text-align: left;
  }
}
.b-rte picture {
  display: block;
  height: 0;
  overflow: hidden;
  padding-bottom: 71.2%;
  position: relative;
  margin-bottom: 30px;
  width: 100%;
}
.b-rte picture > img {
  height: 100%;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
  position: absolute;
  top: 0;
  width: 100%;
}
.b-rte picture > img {
  margin-bottom: 0;
}
@media (min-width: 769px) {
  .b-rte picture {
    display: block;
    height: 0;
    overflow: hidden;
    padding-bottom: 41.6666666667%;
    position: relative;
    margin-bottom: 60px;
  }
  .b-rte picture > img {
    height: 100%;
    left: 0;
    -o-object-fit: cover;
       object-fit: cover;
    position: absolute;
    top: 0;
    width: 100%;
  }
}
.b-rte img {
  height: auto;
  margin-bottom: 30px;
  width: 100%;
}
@media (min-width: 769px) {
  .b-rte img {
    margin-bottom: 60px;
    margin-top: 30px;
  }
}
.b-rte ul,
.b-rte ol {
  padding-left: 17px;
  margin-bottom: 25px;
}
@media (min-width: 769px) {
  .b-rte ul,
  .b-rte ol {
    margin-bottom: 30px;
  }
}
.b-rte table {
  border-collapse: collapse;
  border-spacing: 0;
  border: 0;
  margin: 0;
  padding: 0;
  table-layout: fixed;
  width: 100%;
  margin-bottom: 25px;
}
.b-rte table caption {
  border-top: 5px solid #f8f8f8;
  caption-side: top;
  color: #000;
  font-size: 1rem;
  letter-spacing: 1.3px;
  line-height: 1;
  padding: 30px 0 0;
  text-transform: uppercase;
}
.b-rte table thead {
  border: 0;
  clip: rect(0 0 0 0);
  font-size: 0;
  height: 1px;
  margin: -1px;
  max-width: 1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.b-rte table tr {
  display: block;
  padding: 20px 0;
  border-bottom: 5px solid #f8f8f8;
}
.b-rte table th {
  font-size: 12px;
  line-height: 16px;
  border-bottom: 2px solid #000;
  font-weight: 900;
  letter-spacing: 0.8px;
  line-height: 1;
  padding: 15px 0;
  text-align: center;
  text-transform: uppercase;
}
.b-rte table td {
  color: #767676;
  display: block;
  font-size: 14px;
  line-height: 1;
  padding: 10px 0;
  text-align: right;
}
.b-rte table td::before {
  color: #000;
  content: attr(data-label);
  float: left;
}
@media (min-width: 769px) {
  .b-rte table {
    margin-bottom: 30px;
  }
  .b-rte table caption {
    border-top: 0;
    padding-bottom: 20px;
  }
  .b-rte table thead {
    border: 0;
    clip: initial;
    font-size: initial;
    height: initial;
    margin: 0;
    max-width: initial;
    overflow: initial;
    position: relative;
    width: initial;
  }
  .b-rte table tr {
    border: 0;
    display: table-row;
    padding: 0;
  }
  .b-rte table td {
    border-bottom: 1px solid #e5e5e5;
    display: table-cell;
    padding: 30px 0;
    text-align: center;
  }
  .b-rte table td::before {
    content: none;
  }
}

.b-static-page__header--faq {
  border-bottom: 2px solid #000;
  padding: 17px 0;
  margin-bottom: 0;
}
.b-static-page__header--faq .b-static-page__header-title {
  font-size: 1rem;
  letter-spacing: 1.3px;
}
@media (min-width: 769px) {
  .b-static-page__header--faq {
    border: 0;
    margin-bottom: 50px;
    padding: 0;
  }
  .b-static-page__header--faq .b-static-page__header-title {
    font-size: 18px;
    letter-spacing: 1.5px;
  }
}

.b-static-page__edgify {
  margin: 0 -50vw 32px;
  position: relative;
  left: 50%;
  right: 50%;
  width: 100vw;
}

.b-faq-help,
.b-faq-help__row {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.b-faq-help .b-need-help-modal__header-btn,
.b-faq-help__row .b-need-help-modal__header-btn {
  padding-right: 0;
  padding-top: 0;
}

.b-faq-help {
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 115px;
      -ms-flex: 0 0 115px;
          flex: 0 0 115px;
}
@media (min-width: 992px) {
  .b-faq-help {
    -webkit-box-flex: 0;
    -webkit-flex: none;
        -ms-flex: none;
            flex: none;
  }
}

.b-faq-nav {
  display: block;
  position: relative;
  margin: 0 -20px;
  width: 100vw;
}
@media (min-width: 992px) {
  .b-faq-nav {
    margin: 0;
    width: 100%;
  }
}

.b-faq-nav__links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  margin: 0;
  padding: 0;
  width: 100%;
}

.b-faq-nav__link {
  font-size: 12px;
  line-height: 20px;
  font-weight: 600;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #fff;
  border-bottom: 1px solid #e5e5e5;
  color: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  font-weight: 900;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  letter-spacing: 0.8px;
  min-height: 70px;
  padding: 15px 20px;
  position: relative;
  text-transform: uppercase;
  -webkit-transition: background-color 0.3s ease;
  -o-transition: background-color 0.3s ease;
  transition: background-color 0.3s ease;
  width: 100%;
}
@media (min-width: 992px) {
  .b-faq-nav__link {
    font-weight: 600;
    border: 1px solid #e5e5e5;
    min-height: 60px;
    padding: 15px;
  }
  .b-faq-nav__link:not(:last-child) {
    border-bottom: 0;
  }
  .b-faq-nav__link.m-active {
    background-color: #f8f8f8;
    font-weight: 900;
    letter-spacing: 0.67px;
  }
  .b-faq-nav__link:hover {
    background-color: #f8f8f8;
  }
}

.b-faq-nav__link-next {
  font-size: 1rem;
}

.b-faq-items,
.b-faq-items__item {
  display: block;
  width: 100%;
  position: relative;
}

.b-faq-items__item:not(:last-child) {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #e5e5e5;
}
@media (min-width: 769px) {
  .b-faq-items__item:not(:last-child) {
    margin-bottom: 40px;
    padding-bottom: 37px;
  }
}

.b-faq-items__item-title {
  color: #000;
  display: block;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.8px;
  margin: 0 0 20px;
  padding: 0;
}

.b-faq-items__item-content {
  color: #111;
  font-size: 14px;
  line-height: 1.86;
}

.b-help {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #f8f8f8;
  color: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 14px;
  font-weight: 900;
  line-height: 1rem;
  margin-bottom: 20px;
  padding: 25px 15px;
  position: relative;
  width: 100%;
}
@media (min-width: 992px) {
  .b-help {
    background: none;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    font-size: 12px;
    margin-bottom: 0;
    padding: 0;
  }
}

.b-help__intro {
  color: #767676;
  font-size: 12px;
  margin-bottom: 20px;
}
@media (min-width: 992px) {
  .b-help__intro {
    color: #c00c99;
    margin-bottom: 0;
  }
}

.b-help__row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
}
@media (min-width: 992px) {
  .b-help__row {
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: auto;
  }
}

.b-help__link {
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  color: #000;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 50%;
      -ms-flex: 1 1 50%;
          flex: 1 1 50%;
  font-size: inherit;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  line-height: 1rem;
  max-width: 50%;
  position: relative;
  text-decoration: none;
  width: 100%;
}
.b-help__link:first-of-type {
  border-right: 1px solid #e5e5e5;
}
@media (min-width: 992px) {
  .b-help__link {
    max-width: initial;
    -webkit-flex-basis: auto;
        -ms-flex-preferred-size: auto;
            flex-basis: auto;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: start;
    -webkit-justify-content: flex-start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    padding-left: 10px;
  }
  .b-help__link:first-of-type {
    border: none;
  }
  .b-help__link:hover {
    color: #c00c99;
    text-decoration: none;
  }
}

.b-help__text {
  overflow: hidden;
  -o-text-overflow: ellipsis;
     text-overflow: ellipsis;
  white-space: nowrap;
  background: none;
  border: none;
  color: #000;
  font-size: inherit;
  font-weight: inherit;
  outline: none;
  position: relative;
  text-decoration: none;
  white-space: nowrap;
  padding-bottom: 1px;
  display: inline-block;
  margin-left: 6px;
}
.b-help__text::after {
  border-top: 1px solid currentColor;
  bottom: 0;
  content: "";
  left: 0;
  position: absolute;
  -webkit-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  transition: width 0.3s ease;
  width: 100%;
}
@media (min-width: 992px) {
  .b-help__text:hover {
    text-decoration: none;
  }
  .b-help__text:hover::after {
    width: 0;
  }
}

.b-help__icon {
  font-size: 16px;
  line-height: 16px;
}
